﻿@charset "UTF-8";

@font-face{font-family:Roboto;font-style:normal;font-weight:400;src:url(fonts/roboto-v20-latin-regular.eot);src:local('Roboto'),local('Roboto-Regular'),url(fonts/roboto-v20-latin-regular.eot?#iefix) format('embedded-opentype'),url(fonts/roboto-v20-latin-regular.woff2) format('woff2'),url(fonts/roboto-v20-latin-regular.woff) format('woff'),url(fonts/roboto-v20-latin-regular.ttf) format('truetype'),url(fonts/roboto-v20-latin-regular.svg#Roboto) format('svg')}@font-face{font-family:Roboto;font-style:normal;font-weight:300;src:url(fonts/roboto-v20-latin-300.eot);src:local('Roboto Light'),local('Roboto-Light'),url(fonts/roboto-v20-latin-300.eot?#iefix) format('embedded-opentype'),url(fonts/roboto-v20-latin-300.woff2) format('woff2'),url(fonts/roboto-v20-latin-300.woff) format('woff'),url(fonts/roboto-v20-latin-300.ttf) format('truetype'),url(fonts/roboto-v20-latin-300.svg#Roboto) format('svg')}@font-face{font-family:Roboto;font-style:normal;font-weight:500;src:url(fonts/roboto-v20-latin-500.eot);src:local('Roboto Medium'),local('Roboto-Medium'),url(fonts/roboto-v20-latin-500.eot?#iefix) format('embedded-opentype'),url(fonts/roboto-v20-latin-500.woff2) format('woff2'),url(fonts/roboto-v20-latin-500.woff) format('woff'),url(fonts/roboto-v20-latin-500.ttf) format('truetype'),url(fonts/roboto-v20-latin-500.svg#Roboto) format('svg')}@font-face{font-family:Roboto;font-style:italic;font-weight:500;src:url(fonts/roboto-v20-latin-500italic.eot);src:local('Roboto Medium Italic'),local('Roboto-MediumItalic'),url(fonts/roboto-v20-latin-500italic.eot?#iefix) format('embedded-opentype'),url(fonts/roboto-v20-latin-500italic.woff2) format('woff2'),url(fonts/roboto-v20-latin-500italic.woff) format('woff'),url(fonts/roboto-v20-latin-500italic.ttf) format('truetype'),url(fonts/roboto-v20-latin-500italic.svg#Roboto) format('svg')}@font-face{font-family:Roboto;font-style:normal;font-weight:700;src:url(fonts/roboto-v20-latin-700.eot);src:local('Roboto Bold'),local('Roboto-Bold'),url(fonts/roboto-v20-latin-700.eot?#iefix) format('embedded-opentype'),url(fonts/roboto-v20-latin-700.woff2) format('woff2'),url(fonts/roboto-v20-latin-700.woff) format('woff'),url(fonts/roboto-v20-latin-700.ttf) format('truetype'),url(fonts/roboto-v20-latin-700.svg#Roboto) format('svg')}@font-face{font-family:Roboto;font-style:italic;font-weight:700;src:url(fonts/roboto-v20-latin-700italic.eot);src:local('Roboto Bold Italic'),local('Roboto-BoldItalic'),url(fonts/roboto-v20-latin-700italic.eot?#iefix) format('embedded-opentype'),url(fonts/roboto-v20-latin-700italic.woff2) format('woff2'),url(fonts/roboto-v20-latin-700italic.woff) format('woff'),url(fonts/roboto-v20-latin-700italic.ttf) format('truetype'),url(fonts/roboto-v20-latin-700italic.svg#Roboto) format('svg')}@font-face{font-family:Roboto;font-style:normal;font-weight:900;src:url(fonts/roboto-v20-latin-900.eot);src:local('Roboto Black'),local('Roboto-Black'),url(fonts/roboto-v20-latin-900.eot?#iefix) format('embedded-opentype'),url(fonts/roboto-v20-latin-900.woff2) format('woff2'),url(fonts/roboto-v20-latin-900.woff) format('woff'),url(fonts/roboto-v20-latin-900.ttf) format('truetype'),url(fonts/roboto-v20-latin-900.svg#Roboto) format('svg')}@font-face{font-family:Roboto;font-style:italic;font-weight:900;src:url(fonts/roboto-v20-latin-900italic.eot);src:local('Roboto Black Italic'),local('Roboto-BlackItalic'),url(fonts/roboto-v20-latin-900italic.eot?#iefix) format('embedded-opentype'),url(fonts/roboto-v20-latin-900italic.woff2) format('woff2'),url(fonts/roboto-v20-latin-900italic.woff) format('woff'),url(fonts/roboto-v20-latin-900italic.ttf) format('truetype'),url(fonts/roboto-v20-latin-900italic.svg#Roboto) format('svg')}@font-face{font-family:'Roboto Condensed';font-style:normal;font-weight:400;src:url(fonts/roboto-condensed-v18-latin-regular.eot);src:local('Roboto Condensed'),local('RobotoCondensed-Regular'),url(fonts/roboto-condensed-v18-latin-regular.eot?#iefix) format('embedded-opentype'),url(fonts/roboto-condensed-v18-latin-regular.woff2) format('woff2'),url(fonts/roboto-condensed-v18-latin-regular.woff) format('woff'),url(fonts/roboto-condensed-v18-latin-regular.ttf) format('truetype'),url(fonts/roboto-condensed-v18-latin-regular.svg#RobotoCondensed) format('svg')}@font-face{font-family:'Roboto Condensed';font-style:italic;font-weight:400;src:url(fonts/roboto-condensed-v18-latin-italic.eot);src:local('Roboto Condensed Italic'),local('RobotoCondensed-Italic'),url(fonts/roboto-condensed-v18-latin-italic.eot?#iefix) format('embedded-opentype'),url(fonts/roboto-condensed-v18-latin-italic.woff2) format('woff2'),url(fonts/roboto-condensed-v18-latin-italic.woff) format('woff'),url(fonts/roboto-condensed-v18-latin-italic.ttf) format('truetype'),url(fonts/roboto-condensed-v18-latin-italic.svg#RobotoCondensed) format('svg')}@font-face{font-family:'Roboto Condensed';font-style:italic;font-weight:700;src:url(fonts/roboto-condensed-v18-latin-700italic.eot);src:local('Roboto Condensed Bold Italic'),local('RobotoCondensed-BoldItalic'),url(fonts/roboto-condensed-v18-latin-700italic.eot?#iefix) format('embedded-opentype'),url(fonts/roboto-condensed-v18-latin-700italic.woff2) format('woff2'),url(fonts/roboto-condensed-v18-latin-700italic.woff) format('woff'),url(fonts/roboto-condensed-v18-latin-700italic.ttf) format('truetype'),url(fonts/roboto-condensed-v18-latin-700italic.svg#RobotoCondensed) format('svg')}@font-face{font-family:'Roboto Condensed';font-style:normal;font-weight:700;src:url(fonts/roboto-condensed-v18-latin-700.eot);src:local('Roboto Condensed Bold'),local('RobotoCondensed-Bold'),url(fonts/roboto-condensed-v18-latin-700.eot?#iefix) format('embedded-opentype'),url(fonts/roboto-condensed-v18-latin-700.woff2) format('woff2'),url(fonts/roboto-condensed-v18-latin-700.woff) format('woff'),url(fonts/roboto-condensed-v18-latin-700.ttf) format('truetype'),url(fonts/roboto-condensed-v18-latin-700.svg#RobotoCondensed) format('svg')}

@font-face{font-family:ptl;src:url(fonts/ptl.eot?34888985);src:url(fonts/ptl.eot?34888985#iefix) format('embedded-opentype'),url(fonts/ptl.woff2?14886289) format('woff2'),url(fonts/ptl.woff?34888985) format('woff'),url(fonts/ptl.ttf?34888985) format('truetype'),url(fonts/ptl.svg?34888985#ptl) format('svg');font-weight:400;font-style:normal}[class*=" icon-"]:before,[class^=icon-]:before{font-family:ptl;font-style:normal;font-weight:400;speak:never;display:inline-block;text-decoration:inherit;width:1em;margin-right:.2em;text-align:center;font-variant:normal;text-transform:none;line-height:1em;margin-left:.2em;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}

.icon-undo:before {
    content: '\21b6'
}

.icon-tools:before {
    content: '\2692'
}

.icon-mail:before {
    content: '\e800'
}

.icon-basket:before {
    content: '\e801'
}

.icon-search:before {
    content: '\e802'
}

.icon-truck:before {
    content: '\e803'
}

.icon-attention:before {
    content: '\e804'
}

.icon-users:before {
    content: '\e805'
}

.icon-ok-circled2:before {
    content: '\e806'
}

.icon-ok:before {
    content: '\e807'
}

.icon-phone:before {
    content: '\e808'
}

.icon-picture:before {
    content: '\e809'
}

.icon-down-dir:before {
    content: '\e80a'
}

.icon-up-dir:before {
    content: '\e80b'
}

.icon-up-open:before {
    content: '\e80c'
}

.icon-down-open:before {
    content: '\e80d'
}

.icon-right-dir:before {
    content: '\e80e'
}

.icon-right-open:before {
    content: '\e80f'
}

.icon-left-dir:before {
    content: '\e810'
}

.icon-left-open:before {
    content: '\e811'
}

.icon-location:before {
    content: '\e812'
}

.icon-clock:before {
    content: '\e813'
}

.icon-edit:before {
    content: '\e814'
}

.icon-cancel:before {
    content: '\e815'
}

.icon-star-half:before {
    content: '\e816'
}

.icon-star-empty:before {
    content: '\e817'
}

.icon-star:before {
    content: '\e818'
}

.icon-menu:before {
    content: '\f0c9'
}

.icon-money:before {
    content: '\f0d6'
}

.icon-angle-left:before {
    content: '\f104'
}

.icon-angle-right:before {
    content: '\f105'
}

.icon-angle-up:before {
    content: '\f106'
}

.icon-angle-down:before {
    content: '\f107'
}

.icon-star-half-alt:before {
    content: '\f123'
}

.icon-shield:before {
    content: '\f132'
}

.icon-youtube:before {
    content: '\f167'
}

.icon-dropbox:before {
    content: '\f16b'
}

.icon-cab:before {
    content: '\f1b9'
}

.icon-shopping-basket:before {
    content: '\f291'
}

.icon-user-circle-o:before {
    content: '\f2be'
}

.icon-facebook:before {
    content: '\f30c'
}

.icon-instagram:before {
    content: '\f32d'
}


*, *::after, *::before {
    box-sizing: border-box;    
}

html, body, form {
    margin: 0;
    padding: 0;
}

html {
    font-size: 100%;
}
body {
    text-align:center;
    background-color:#fff;
    font: 1em Roboto,'Arial', Tahoma, sans-serif;
    color: #000;
    background-color:#f8f8f8;
}
a {
    text-decoration:none;
    color:#151515;
}
.nt {
    text-indent:-9999px;
}
.cb {
    clear:both;
}
.fl {
    float:left;
}
.fr {
    float:right;
}
.flw {
    float:left;
    width:100%;
    clear:both;
}
.logo {
    width:420px;
    height:96px;
    background-size: contain;
    background-repeat: no-repeat;
}
.bg-img {
    background-repeat:no-repeat;
}
ul.links, ul.links li, nav ul, nav ul li {
    list-style:none;
    padding:0;
    margin:0;
    display:inline-block;
}
#menus,#mm,.menubtn,#mm2,#menubtn,.search input[type='submit'],.phone.mob,#gototop,.section h1.mobile,.promo:empty,header .phone i,.row.avail-row.mobile,.row.fit.mobile, .description.mobile,.pit .code.mobile {
    display:none;
}
.wrapper {
    max-width:1296px;
    width:100%;
    margin:0 auto;
    clear:both;
    text-align:left;
}
.bottom.wrapper {
    text-align:center;
}
.promo {
    background-color:#363636;   
    padding:10px 0;
    font-weight:600; 
    color:#fff;
}
.grey-bg {
    background-color:#f3f4f6;
}
.bar {
    margin:15px 0;    
    background-color:#f3f4f6;
}
main {
    background-color:#fff;
}
main .bar:first-child {
    margin-top:0;    
}
.bar div {
    display:inline-block;
    padding:7px 0;
    width:33.3333%;
    vertical-align:middle;    
    text-align:center;
    font-size:1.3em;
    background-color:#f3f4f6;
    font-weight:700;
    font-style:italic;
    font-family:Roboto Condensed;    
}

.bar div[popup-id] {
    cursor:pointer;
}
.bar a[default-content]:before {
    content:attr(default-content);
}
body[pageid='index'] .bar a {
    font-weight:500;
}
header {
    padding-top:20px;
    background-color:#fff;
}
.right-side {
    width: -moz-calc(100% - 480px);
    width: -webkit-calc(100% - 480px);
    width: calc(100% - 480px);
}
.tools {
    width: -moz-calc(100% - 60px);
    width: -webkit-calc(100% - 60px);
    width: calc(100% - 60px);
    max-width:450px;
}
.garage > span i {
    font-style:normal;
}
.garage > span b {
    font-weight:400;
    display:block;
}
.garage > span b:empty {
    display:none;
}
.garage > span.hasv b {
    font-size:0.75em;
    text-align:right;
    white-space: nowrap;
    text-transform:initial;
}
.garage > span.hasv b.cropped {
    max-width:130px;
    text-overflow:ellipsis;
    overflow:hidden;
}
.tools > div:not(.dd) > .icon-angle-down {
    display:none;
}
.tools > div.dd > .icon-angle-down {
    position:absolute;
    right:0;
    top:0;
}
.tools .dd-down {
    display:none;
}
.tools .box {
    float:left;
    margin-right:12px;
    padding-right:10px;
    padding-bottom:1px;
    position:relative;
}
.tools .box::after {
    content:'';
    width:1px;
    height:15px;
    position:absolute;
    right:0;
    top:3px;
    background-color:#bcbcbc;
}
.tools .box:last-child {
    margin-right:5px;
}
.tools .box.dd {
    cursor:pointer;
    padding-right:25px;
}
.tools .box > span, .tools .box > a {
    text-transform:uppercase;
}
.cart {
    font-size:1.6em;
    margin:-4px 0 0 0;
    position:relative;
}
.cart:after {
    display:none;
    content:attr(total);
    background-color:#000;
    width:24px;
    height:24px;
    position:absolute;
    right:-10px;
    top:-7px;
    color:#fff;
    font-size:0.55em;
    font-family:Arial;
    text-align:center;
    -webkit-border-radius: 26px;
    -moz-border-radius: 26px;
    border-radius: 26px;
    border:2px solid #fff;
    line-height:20px;
}
.search {
    border:1px solid #bcbcbc;
    width:100%;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding:5px;
    margin-top:15px;
}
.search input[type='text'] {
    border:0;    
    color:#a2a2a2;
    padding:7px 0 7px 3px;
    width: 85%;
    width: -moz-calc(100% - 40px);
    width: -webkit-calc(100% - 40px);
    width: calc(100% - 40px);
    outline:none;
    font-size:1.1em;
}
.search a {
    font-size:1.4em;
    color:#151515;
}

nav {
    background-color:#fff;
}

nav ul.wrapper {
    border-top:3px solid #e1e1e1;
    margin-top:15px;
}
nav ul li {
    float:left;
    width:14%;
    text-align:center;    
    padding:15px 0;    
}
nav ul li > a {
    letter-spacing:0.25px;
    font-weight:900;
    font-size:1.25em;
    color:#000;
}
.select-v-tools select {
    padding:5px;
    font-weight:700;
    font-family:'Roboto';
    font-size:1.1em;
    vertical-align:middle;
    color:#757575;
}
.header-area {
    clear:both;
    float:left;
    width:100%;
    text-transform:uppercase;
    font-style:italic;
    font-weight:700;
    font-size:2em;
    position:relative;
    margin:1em 0 0.5em;
}
.header-area:after {
    content:'';
    position:absolute;
    bottom:-7px;
    left:0;
    width:80px;
    background-color:#ee0000;
    height:7px;
}
.header-area a {
    float:right;
    font-style:normal;
    font-size:0.6em;
}
.header-area a i {
    font-size:1.1em;
}
.list {
    padding:10px 0;
}
.list.hidden,.list .item.hidden,.header-area.hidden,.custom-section:not(.inited) {
    display:none;
}
.list .item {
    float:left;
    text-align:center;
    margin-top:15px;
    margin-bottom:15px;
    padding:0 10px;
}
.list.cols1 .item {
    width:100%;
}
.list.cols2 .item {
    width:50%;
}
.list.cols3 .item {
    width:33.333%;
}
.list.cols4 .item {
    width:25%;
}
.list.cols5 .item {
    width:20%;
}
.list.cols6 .item {
    width:16.666%;
}
.list.cols2 .item:nth-child(2n+1) {
    clear:left;
}
.list.cols3 .item:nth-child(3n+1) {
    clear:left;
}
.list.cols4 .item:nth-child(4n+1) {
    clear:left;
}
.list.cols5 .item:nth-child(5n+1) {
    clear:left;
}
.list .item img {
    max-width:100%;
    height:auto;
}
.list .item h4 {
    text-transform:uppercase;
    margin:5px 0 3px;
}
.list .item span {
    font-size:0.9em;
}
.item .pricing {
    text-align:center;
    font-size:1.2em;
    font-weight:600;
    margin:15px 0 0;
}
.item .pricing:before {
    content:'Price: ';
    margin-right:10px;
}
#breadcrumbs,#breadcrumbs li {
    padding:0;
    margin:0;
    list-style:none;
    display:inline-block;
    text-transform:uppercase;
}
#breadcrumbs {
    margin:15px 0 10px;
    float:left;
    width:100%;
    clear:both;
}
#breadcrumbs + #breadcrumbs {
    margin-top:0;
}
#breadcrumbs li {
    margin-right:7px;
}
#breadcrumbs li a, #breadcrumbs li.sep {
    color:#a6a6a6;
}
#breadcrumbs li.text {
    color:#000;
    font-weight:600;
}
.hasvehicle.select-v {
    display:none;
}
.select-v {
    text-align:center;
    background-color:#dcdcdc;
    padding:10px 15px;    
}
.select-v h2 {
    font-weight:400;
    font-size:1.5em;    
    text-transform:uppercase;
    float:left;    
    display:none;
}
.select-v .v-info {
    display:none;
}
.select-v-tools {
    float:left;
    width: -moz-calc(100% - 260px);
    width: -webkit-calc(100% - 260px);
    width: calc(100% - 255px);
    margin-top:15px;
    display:none;
}
.novehicle .select-v-tools, .novehicle h2:first-child {
    display:block;
}
.hasvehicle .v-info, .hasvehicle .v-info h2 {
    display:block;
}
.select-v-tools select {
    width:26%;
    margin-right:2.5%;
    position:relative;
    z-index:99;    
}
.select-v-tools select.error {
    border:1px #ee0000 solid;
}
.select-v-tools a, .v-info a {
    color:#fff;
    background-color:#1f58ec;
    display:inline-block;
    height:35px;
    width:12%;
    text-align:center;
    vertical-align:middle;
    font-weight:700;
    font-size:1.1em;
    text-transform:uppercase;
    padding:6px 0 0;
    position:relative;
    z-index:100;
}
.v-info, .v-info a, .v-info h2 {
    float:left;
}
    .v-info a {
        margin:15px 0 0 2%;
    }
.v-info {
    width:100%;
}
#info-div img {
    max-width:100%;
    height:auto;
}
/*home*/
body[pageid='index'] .bar {
    margin:10px 0;
}
body[pageid='index'] .select-v {
    position:relative;
}
body[pageid='index'] .select-v > b {    
    position:absolute;
    width:100%;
    height:100%;
    left:0;
    top:0;
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center;
    padding:5% 0;
    opacity:0.8;
}
body[pageid='index'] .select-v h2 {
    font-size:4em;    
    margin:2em auto 1em;
    float:none;
    z-index: 6;
    color: #fff;
    position: relative;
    font-weight: 500;
    position:relative;
    width:60%;
}
    body[pageid='index'] .select-v h2 span {
        position:relative;
        z-index:100;
    }
body[pageid='index'] .select-v h2::before {
    content:'';
    position:absolute;
    width:100%;
    left:0;
    top:0;
    height:100%;
    background-color:#fff;
    opacity:0.3;
    z-index:1;
}
body[pageid='index'] .select-v-tools {
    padding:10px;
    position:relative;
    width:60%;
    margin:0.5em auto 2em;
    z-index:100;
    float:none;
}
body[pageid='index'] .select-v-tools:before {
    content:'';
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background-color:#fff;
    opacity:0.2;
    z-index:1;
}
body[pageid='index'] .select-v-tools select {
    width:26%;
    margin-right:2.5%;
    
}
body[pageid='index'] .select-v-tools a {
    height:35px;
    width:12%;    
}
body[pageid='index'] .v-info h2 {
    font-size:3em;
}
body[pageid='index'] .v-info, body[pageid='index'] .v-info a, body[pageid='index'] .v-info h2 {
    float:none;
}
.special-categories p {
    text-align:center;
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center;
    padding:10% 0;
}
.special-categories a {
    font-size:5em;
    font-family:Roboto Condensed;
    line-height:0.8em;
    width:90%;
    background-color:transparent !important;
    position:relative;
    padding:10px;
    margin:0 auto;
    color:#000;
}
.special-categories a span, .special-categories a span i {
    position:relative;
    z-index:111;
}
.special-categories a:before {
    content:'';
    position:absolute;
    left:0;
    top:0;
    width:100%;
    height:100%;
    background-color:#fff;
    opacity:0.4;
    z-index:1;
}
.special-categories a i {
    font-size:25px;
    display:block;
    font-style:normal;
    line-height:25px;
    margin-top:10px;
}
.products-header {
    background-image:url(home-bg-featured.jpg);
    background-repeat:no-repeat;
    background-size:cover;
    text-align:center;
}
.products-header h2 {
    text-transform:uppercase;
    margin:0.75em 0;
    font-size:4em;
    font-weight:400;
}
.products {
    margin:25px 0 15px;
}
.brands {
    margin:5px 0 25px;
}
.instagram-container {
    padding:15px 0 0;
}
.eui-widget-title.eapps-instagram-feed-title,.eapps-link {
    display:none !important;
}

@media screen and (max-width: 920px) {
    body[pageid='index'] .select-v-tools {
        width:80%;
    }
    body[pageid='index'] .select-v h2 {
        font-size: 3em;
        margin: 1em auto;
        width:80%;
    }
}
@media screen and (max-width: 720px) {
    body[pageid='index'] .select-v-tools {
        width:95%;
    }
    body[pageid='index'] .select-v h2 {
        font-size:1.7em;
        width:95%;
    }
    body[pageid='index'] .select-v-tools select {
        width:100%;
        margin-right:0;
        margin-bottom:5px;
    }
    body[pageid='index'] .select-v-tools a {
        width:100%;
    }
    body[pageid='index'] .list.categories img {
        max-width:80%;
    }
    body[pageid='index'] .list.categories .item:nth-child(1n + 9) {
        display:none;
    }
    .list .item h4 {
        margin:3px 0;
    }
}
    
/*end home*/

/*section*/

.cols1 .item {
    clear:both;
}
.cols1 .item, .cols1 .pricing {
    text-align:left;
}

.cols1 .item a > img {
    float:left;
    margin-right:5%;
    max-width:200px;
    height:auto;
}
.cols1 .item a > div {
    float:right;
    position:relative;
    width: -moz-calc(95% - 200px);
    width: -webkit-calc(95% - 200px);
    width: calc(95% - 200px);
}
.cols1 .item a h3 {
    font-weight:400;
    font-size:1.5em;
    margin:0 0 0.5em;
}
.products .cols1 .item a h4 {
    font-weight:500;
    font-size:1.3em;
    text-transform:none;
    margin:0.5em 0 0.25em;
    line-height:1.5em;
}
.cols1 .item a > div .details {
    position:absolute;
    right:0;
    bottom:0;
    border:1px solid #717171;
    text-align:center;
    text-transform:uppercase;
    padding:5px 10px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}
.cols1 .item a > div:before {
        content:'';
        background-color:#b8b8b8;
        height:1px;
        width:90%;
        position:absolute;
        top:-20px;
        left:5%;
    }
.cols1 .item .code {
        font-weight:600;
    }

.cols1 .item .code:before {
        content:'Item #:';
        margin-right:10px;
    }
.cols1 .item .reviews b, .pit .reviews b {
        float:left;
        margin:2px 0 0 10px;
        font-size:1.25em;
    }
.cols1 .item .reviews b:after, .pit .reviews b:after {
        content:attr(label);
        margin-left:5px;
    }
.cols1 .item .reviews i, .pit .reviews i {
        color: #f8971e;
        font-size:1.5em;
        float:left;
    }
.cols1 .item .reviews i:before, .pit .reviews i:before {
            margin-left:0.1em;
            margin-right:0.1em;
        }
.cols1 .pricing {
    font-style:italic;
    font-weight:800;
    font-size:1.5em;
    margin-bottom:0.5em;
}
.cols1 .pricing div {
        display:inline-block;
    }
.cols1 .pricing:before {
        margin-right:0;
    }
/*end section*/
/* item */

.itemtop {
    margin:10px 0 60px;    
}
.product .image-name {
    float:left;
    width:57%;    
}
.product h1, .section h1, .custom-section h1 {
    font-size:2.2em;
    font-weight:600;
    font-family: Roboto Condensed,Roboto,Tahoma,sans-serif;
    margin:10px 0 20px;
    float:left;
    width:100%;
    clear:both;
}
.section h1.hasv, .custom-section h1.hasv {
    font-weight:400;
}
.section h1 span, .custom-section h1 span {
    font-size:1.2em;
    font-weight:600;
}
.section h1.hasv a, .custom-section h1.hasv a {
    float: right;
    font-size: 0.4em;
    font-family: 'Roboto';
    background-color: #ddd;
    padding: 3px 10px;
    margin-top: 12px;
}
.product .image .magic-zoom-gallery {
    margin:0 20px 0 0;
    max-width:200px;
    float:left;
}
    .product .image .magic-zoom-gallery img {
        max-width:100%;
        height:auto
    }

    .product .image .magic-zoom-gallery:not(.slick-slider) > div {
        display: inline-block;
        width: 90px;
        margin: 5px;
        vertical-align: top;
    }
.product .image {
    float:left;    
}
#nak-magic-zoom {
    max-width:68%;
    display:inline-block;
    vertical-align:middle;
}
    #nak-magic-zoom > img{
        max-width:100%;
        height:auto;
    }
    .product .pit {
        float: right;
        width: 41%;
        margin-left: 1%;
    }
.image .marrow {
    display:none;
}
.pit .row {
    margin:10px 0;
    clear:both;
    float:left;
    width:100%;
}
.pit .code {
    float:left;
    text-align:left;
    width:100%;
}
.pit .pricing {
    float:left;
    width:100%;
    clear:none;
    border-top:1px solid #bcbcbc;
    border-bottom:1px solid #bcbcbc;
    padding:15px 0;
}
.pit .pricing > div:not(:last-child) {
    margin-bottom:15px;    
}
.pit .pricing > div {
    font-size:1.2em;
    font-family:Roboto Condensed,Roboto,Tahoma,sans-serif;
}
.pit .pricing > div.sale span {
    font-size:2em;
    font-weight:500;
    color:#c90000;
}
.product .row.category  {
    margin-bottom:0px;
}
.product .category h2 {
    margin:0;
    text-transform:uppercase;
    font-family: Roboto Condensed,Roboto,Tahoma,sans-serif;
    font-size:2.25em;
    font-weight:600;
}
.pit .option span {
    text-align:left;
    display:block;
    margin-bottom:5px;
    font-weight:600;
    font-size:1.1em;
}
.pit .atc .btn {
    min-width:200px;
}
.pit .atc .btn button {
    font-weight: 600;
    border: 1px solid #f4ca38;
    background-color: #f4ca38;
    color: #000;
    font-size: 1.3em;
    padding: 15px 25px;
    outline: 0;
    cursor: pointer;
    display:block;
    max-width:275px;
    width:100%;
    appearance:none;
    -moz-appearance:none; 
    -webkit-appearance:none; 
    text-transform:uppercase;
}
.pit .atc .btn button i {
    margin-right:10px;
}
.tab {
    clear:both;
    float:left;
    width:100%;
    margin:10px 0;
}
.tabs h3 {
    padding:0;
    margin:0;
    float:left;
    margin-right:3%;
}
.tabs h3:last-child {
    margin-right:0;
}
.tabs .header-area {
    font-style:normal;
    font-size:1.5em;
}



@media screen and (max-width: 1260px) {
    .product .image .magic-zoom-gallery:not(.slick-slider) > div {
        width: 70px;
    }

    .product .image .magic-zoom-gallery {
        max-width: 160px;
    }
}

@media screen and (max-width: 1200px) {
    .itemtop {
        margin:15px 0 30px;
    }
}


@media screen and (max-width: 1080px) {
    .product .pit {
        width: 38%;
    }

    .product .image-name {
        width: 60%;
    }
}
@media screen and (max-width: 985px) {

    .product .image .magic-zoom-gallery:not(.slick-slider) > div {
        width: 50px;
    }

    .product .image .magic-zoom-gallery {
        max-width: 120px;
    }
}
    @media screen and (max-width: 910px) {
        .product .image-name {
            width: 54%;
        }

        .product .pit {
            width: 45%;
        }

        .product .image {
            position: relative;
            padding-bottom: 30px;
        }

            .product .image .magic-zoom-gallery {
                position: absolute;
                bottom: 0;
                left: 0;
                width: 100%;
                max-width: 100%;
                text-align: center;
            }

                .product .image .magic-zoom-gallery:not(.slick-slider) > div {
                    width: 5px;
                }

                    .product .image .magic-zoom-gallery div img {
                        visibility: hidden;
                    }

        #nak-magic-zoom {
            max-width: 95%;
        }

        .product .image .magic-zoom-gallery a {
            background-color: #e1e1e1;
            -webkit-border-radius: 5px;
            -moz-border-radius: 5px;
            border-radius: 5px;
            width: 10px;
        }

            .product .image .magic-zoom-gallery a.mz-thumb-selected {
                background-color: #757575;
            }
    }

    @media screen and (max-width: 780px) {
        .product .pit {
            width: 43%;
        }

        .pit .atc .btn button {
            font-size: 1.2em;
        }

        .pit .qty {
            width: 85px;
            margin: 0 20px 0 0;
            padding: 9px 9px;
        }

            .pit .qty input {
                width: 40px;
            }
    }

    @media screen and (max-width: 765px) {
        .product .image-name {
            width: 100%;
        }

        .product .pit {
            width: 100%;
        }

        .product .image-name {
            text-align: center;
        }

        .product .image {
            margin: 0 auto;
            float: none;
        }

        #nak-magic-zoom {
            max-width: 64%;
        }
    }

    @media screen and (max-width: 380px) {
        .pit .atc .btn {
            min-width: 190px;
        }

            .pit .atc .btn button {
                padding: 15px;
                max-width: 190px;
            }
    }

    /* end item*/



    @media screen and (max-width: 1340px) {
        header, #breadcrumbs, #info-div {
            padding-left: 10px;
            padding-right: 10px;
        }

        .header-area {
            padding-left: 10px;
        }

            .header-area:after {
                left: 10px;
            }

        .products.section.contents, .contents.section.categories, .product, .contents.custom-section {
            clear: both;
            width: 100%;
            float: left;
            padding-left: 10px;
            padding-right: 10px;
            margin-top: 0;
        }

        .cols1 .item {
            padding-left: 0;
            padding-right: 0;
        }

        .contents.section.categories .description img, .contents.section.products .description img {
            max-width: 100%;
            height: auto;
        }
    }

    @media screen and (max-width: 1200px) {
        .search input[type='text'] {
            font-size: 1em;
        }
    }

    @media screen and (max-width: 1080px) {
        .tools .box > span, .tools .box > a {
            font-size: 0.9em;
        }

        .tools .box {
            margin-right: 7px;
            padding-right: 0;
        }

            .tools .box:not(.dd) {
                padding-right: 7px;
            }

        .tools {
            max-width: 420px;
        }

        .right-side {
            width: -moz-calc(100% - 440px);
            width: -webkit-calc(100% - 440px);
            width: calc(100% - 440px);
        }
    }


    @media screen and (max-width: 985px) {
        body {
            font-size: 0.9em;
        }

        .bar div {
            font-size: 1.2em;
        }

        .header-area {
            font-size: 1.75em;
        }

        nav ul li > a {
            font-size: 1.2em;
        }

        .right-side {
            width: -moz-calc(100% - 460px);
            width: -webkit-calc(100% - 460px);
            width: calc(100% - 460px);
        }

        .product h1, .section h1 {
            font-size: 1.8em;
        }

        .product .category h2 {
            font-size: 1.5em;
        }

        .garage > span.hasv b {
            font-size: 0.85em;
        }

        .tools {
            max-width: 380px;
        }

            .tools .box.dd {
                padding-right: 18px;
            }
    }

    @media screen and (max-width: 935px) {
        .aboutus.box {
            display: none;
        }

        .tools {
            max-width: 295px;
        }
    }



    @media screen and (max-width: 840px) {
        .phone:before {
            content: 'or ';
        }

        .list.cols5 .item {
            width: 25%
        }

            .list.cols5 .item:nth-child(5n+1) {
                clear: initial;
            }

            .list.cols5 .item:nth-child(4n+1) {
                clear: left;
            }

        .list.cols4 .item {
            width: 33%;
        }

            .list.cols4 .item:nth-child(4n+1) {
                clear: initial;
            }

            .list.cols4 .item:nth-child(3n+1) {
                clear: left;
            }

        .select-v h2 {
            font-size: 1.2em;
            font-weight: 500;
            margin-top: 16px;
        }

        .select-v-tools {
            margin-top: 8px;
        }

        .right-side {
            width: -moz-calc(100% - 395px);
            width: -webkit-calc(100% - 395px);
            width: calc(100% - 395px);
        }

        .logo {
            width: 380px;
            height: 88px;
        }

        .tools .box {
            margin-right: 4px;
        }

        .garage > span.hasv b.cropped {
            max-width: 120px;
        }

        .tools {
            width: 277px;
        }
    }

    @media screen and (max-width: 767px) {
        #menubtn {
            display: inline-block;
            float: left;
            font-size: 2.3em;
            margin-top: 15px;
        }

        .tools, .contacts a span, header .phone:before, nav, body:not([pageid='pageindex']) .select-v, body.ppage .select-v, #breadcrumbs li:first-child, #breadcrumbs li:first-child + .sep, #breadcrumbs .sep:last-child, .section .description:not(.mobile), #breadcrumbs .text, #breadcrumbs + #breadcrumbs, .pit .contact-info, .row.avail-row:not(.mobile), .row.fit:not(.mobile), .section .description:not(.mobile) {
            display: none;
        }

        body:not(.ppage) .select-v, .section .description.mobile, .row.avail-row.mobile, .row.fit.mobile, .section .description.mobile {
            display: block;
        }

        .product h1, .section h1, .custom-section h1 {
            font-size: 1.4em;
            margin: 10px 0 10px;
        }

        header .email i, header .phone i, .cart {
            font-size: 2.3em;
        }

        .garage .icon-cab {
            font-size: 2em;
        }

        .cart {
            margin: 12px 0 0 0;
        }

        header {
            position: relative;
            padding-bottom: 55px;
            padding-top: 10px;
        }

        .search {
            position: absolute;
            left: 1%;
            bottom: 5px;
            margin-top: 0;
            width: 98%;
        }

        .logo {
            width: 345px;
            height: 79px;
            margin-left: 17%;
        }

        .right-side {
            width: 60px;
        }

        .bar div {
            font-size: 1.1em;
        }

        .list .item {
            margin-top: 10px;
            margin-bottom: 10px;
        }

        .cols1 .item a h3 {
            font-size: 1.2em;
        }

        .products .cols1 .item a h4 {
            font-size: 1.1em;
        }

        .cols1 .pricing {
            font-size: 1.2em;
        }

        .cols1 .item a > img {
            margin-right: 2%;
        }

        .cols1 .item a > div {
            width: -moz-calc(100% - 210px);
            width: -webkit-calc(100% - 210px);
            width: calc(100% - 210px);
        }

            .cols1 .item a > div:before {
                top: -13px;
            }

        .header-area {
            font-size: 1.4em;
            margin: 10px 0;
        }

            .header-area:after {
                height: 4px;
                bottom: -4px;
            }

            .header-area a {
                margin-top: 3px;
                margin-right: 5px;
            }

        #breadcrumbs {
            padding-left: 7px;
            padding-right: 7px;
            font-size: 0.85em;
            line-height: 1.5em;
            margin: 10px 0 0;
        }

            #breadcrumbs li {
                margin-right: 3px;
            }

        .bar {
            margin: 5px 0;
        }

        .itemtop {
            margin: 5px 0 10px;
        }

        .product h1 {
            font-size: 1.4em;
            margin: 0 0 10px;
        }

        .image > a > img {
            max-width: 100%;
            height: auto;
        }

        .cols1 .item .code {
            display: none;
        }

        .cols1 .item a > div:before {
            left: 0;
            width: 100%;
        }

        iframe.maps {
            width: 100% !important;
        }
    }

    @media screen and (max-width: 680px) {
        .list.cols5 .item {
            width: 33.3333%
        }

            .list.cols5 .item:nth-child(4n+1) {
                clear: initial;
            }

            .list.cols5 .item:nth-child(3n+1) {
                clear: left;
            }

        #menubtn, header .email i, header .phone i, .cart {
            font-size: 1.95em;
        }

        #menubtn {
            margin-top: 22px;
        }

        .right-side {
            margin-top: 7px;
        }

        .logo {
            margin-left: 15%;
        }

        .select-v h2 {
            font-size: 1.1em;
            margin-top: 5px;
            margin-left: auto;
            margin-right: auto;
            text-align: center;
            width: 100%;
            margin-bottom: 5px;
        }

        .select-v-tools {
            width: 100%;
            margin-top: 0;
        }

            .select-v-tools select {
                width: 100%;
                margin-bottom: 5px;
                padding: 3px;
                font-size: 1em;
            }

            .select-v-tools a, .v-info a {
                width: 100%;
            }

        .v-info a {
            margin: 5px 0 0;
        }
    }

    @media screen and (max-width: 630px) {
        header .contacts {
            display: none;
        }

        .products .cols1 .item a h4 {
            font-size: 0.95em;
            font-weight: 400;
        }

        .logo {
            margin-left: 14%;
        }
    }

    @media screen and (max-width: 550px) {
        .logo {
            width: 280px;
            height: 64px;
        }

        .search {
            padding: 3px;
        }

        #menubtn {
            margin-top: 16px;
        }

        .cart {
            margin: 8px 0 0 0;
        }

        header {
            padding-bottom: 50px;
        }

        .cols1 .item a > div .details {
            display: none;
        }
    }

    @media screen and (max-width: 520px) {

        .search input[type='text'] {
            font-size: 0.8em;
            padding: 5px 0 5px 3px;
        }
    }

    @media screen and (max-width: 480px) {
        .bar div:first-child {
            display: none;
        }

        .bar div {
            width: 50%;
        }

        .cols1 .item a > img {
            max-width: 120px;
        }

        .cols1 .item a > div {
            width: -moz-calc(100% - 130px);
            width: -webkit-calc(100% - 130px);
            width: calc(100% - 130px);
        }

        .logo {
            margin-left: 9%;
        }

        .cols1 .item a h3 {
            font-size: 1.1em;
            font-weight: 500;
        }
    }

    @media screen and (max-width: 450px) {
        .logo {
            width: 230px;
            height: 54px;
            margin-left: 14%;
        }

        #menubtn {
            margin-top: 14px;
        }

        .cart {
            margin: 7px 0 0 0;
        }

        header {
            padding-bottom: 47px;
        }
    }

    @media screen and (max-width: 405px) {
        .logo {
            margin-left: 10%;
        }

        .right-side {
            width: 35px;
            margin-top: 5px;
        }

        #menubtn {
            margin-top: 10px;
        }
    }

    @media screen and (max-width: 380px) {
        .logo {
            margin-left: 7%;
        }
    }

    @media screen and (max-width: 365px) {
        .logo {
            margin-left: 5%;
        }

        #menubtn, header .email i, header .phone i, .cart {
            font-size: 1.65em;
        }

        header, #breadcrumbs {
            padding-left: 5px;
        }

        .list.cols5 .item {
            width: 50%
        }

            .list.cols5 .item:nth-child(3n+1) {
                clear: initial;
            }

            .list.cols5 .item:nth-child(2n+1) {
                clear: left;
            }

        .list.cols4 .item {
            width: 50%;
        }

            .list.cols4 .item:nth-child(3n+1) {
                clear: initial;
            }

            .list.cols4 .item:nth-child(2n+1) {
                clear: left;
            }

        .list.cols3 .item {
            width: 50%;
        }

            .list.cols3 .item:nth-child(3n+1) {
                clear: initial;
            }

            .list.cols3 .item:nth-child(2n+1) {
                clear: left;
            }
    }

    @media screen and (max-width: 340px) {
        .logo {
            margin-left: 2%;
        }
    }